Exploits (Total: 94964)

    
    
    
VBScript - 'OLEAUT32!VariantClear' and 'scrrun!VBADictionary::put_Item' Use-After-Free
2018-12-08
xorg-x11-server < 1.20.3 - 'modulepath' Local Privilege Escalation
2018-12-08
HTML5 Video Player 1.2.5 - Buffer Overflow (Metasploit)
2018-12-08
Synaccess netBooter NP-02x/NP-08x 6.8 - Authentication Bypass
2018-12-08
Linux Kernel 4.8 (Ubuntu 16.04) - Leak sctp Kernel Pointer
2018-12-08
Schneider Electric PLC - Session Calculation Authentication Bypass
2018-12-08
TeamCity Agent - XML-RPC Command Execution (Metasploit)
2018-12-08
Mac OS X - libxpc MITM Privilege Escalation (Metasploit)
2018-12-08
Linux - Nested User Namespace idmap Limit Local Privilege Escalation (Metasploit)
2018-12-08
PHP imap_open - Remote Code Execution (Metasploit)
2018-12-08
Unitrends Enterprise Backup - bpserverd Privilege Escalation (Metasploit)
2018-12-08
WebKit JSC - BytecodeGenerator::hoistSloppyModeFunctionIfNecessary Does not Invalidate the 'ForInContext' Object
2018-12-08
WebKit JIT - 'ByteCodeParser::handleIntrinsicCall' Type Confusion
2018-12-08
WebKit JSC JIT - 'JSPropertyNameEnumerator' Type Confusion
2018-12-08
Netgear Devices - Unauthenticated Remote Command Execution (Metasploit)
2018-12-08
Xorg X11 Server - SUID privilege escalation (Metasploit)
2018-12-08
WebKit JSC JIT - JSPropertyNameEnumerator Type Confusion Exploit
2018-12-01
WebKit JSC JIT - ByteCodeParser::handleIntrinsicCall Type Confusion Exploit
2018-12-01
WebKit JSC - BytecodeGenerator::hoistSloppyModeFunctionIfNecessary Exploit
2018-12-01
TeamCity Agent XML-RPC Command Execution Exploit
2018-12-01
PHP imap_open Remote Code Execution Exploit
2018-12-01
Mac OS X libxpc MITM Privilege Escalation Exploit
2018-12-01
Linux Nested User Namespace idmap Limit Local Privilege Escalation Exploit
2018-12-01
Unitrends Enterprise Backup bpserverd Privilege Escalation Exploit
2018-12-01
Cisco WebEx Meetings Privilege Escalation Vulnerability
2018-12-01
SonarSource SonarQube 7.3 Information Disclosure Vulnerability
2018-12-01
Avahi 0.7 Denial Of Service Vulnerability
2018-12-01
BMC Remedy 7.1 User Impersonation Vulnerability
2018-12-01
Netgear Unauthenticated Remote Command Execution Exploit
2018-12-01
phpMyAdmin 4.8.1 Authenticated Local File Inclusion Vulnerability
2018-12-01
ELBA5 5.8.0 - Remote Code Execution Exploit
2018-12-01
Arm Whois 3.11 - Buffer Overflow (ASLR) Exploit
2018-12-01
Ticketly 1.0 - kind_id SQL Injection Vulnerability
2018-12-01
No-Cms 1.0 - order_by SQL Injection Vulnerability
2018-12-01
Zyxel VMG1312-B10D 5.13AAXA.8 - Directory Traversal Vulnerability
2018-12-01
MariaDB Client 10.1.26 - Denial of Service Exploit
2018-12-01
Arm Whois 3.11 - Buffer Overflow (ASLR)
2018-11-26
ELBA5 5.8.0 - Remote Code Execution
2018-11-26
Zyxel VMG1312-B10D 5.13AAXA.8 - Directory Traversal
2018-11-26
Wordpress Easy Testimonials 3.2 Plugins - Cross-Site Scripting Vulnerability
2018-11-26
No-Cms 1.0 - 'order_by' SQL Injection
2018-11-26
Ticketly 1.0 - 'kind_id' SQL Injection
2018-11-26
MariaDB Client 10.1.26 - Denial of Service (PoC)
2018-11-26
Wordpress Plugins Easy Testimonials 3.2 - Cross-Site Scripting
2018-11-26
Ricoh myPrint 2.9.2.4 - Hard-Coded Credentials
2018-11-26
Oracle Secure Global Desktop Administration Console 4.4 Cross Site Scripting Vulnerability
2018-11-26
Consona Password Reset Security Bypass Vulnerability
2018-11-26
Cory Support 1.0 SQL Injection Vulnerability
2018-11-26
Xorg X11 Server SUID Privilege Escalation Exploit
2018-11-26
Joomla Admin 3.7.4 Database Disclosure Vulnerability
2018-11-26
Exploits/page:


Page:
1.3.0 (www01)